Subject: [Ecrit] hardie-ecrit-iris-02

From: "Cullen Jennings" <[email-masked]>
Date: Sat, 30 Jul 2005 10:41:15 -0400

This is a random thought trivial nit but ... I was thinking about some other
code that parsed a list of different URI and how long that list got and some
bugs in parsing. It made me wonder if the query should specify the URI types
the device understands and the response should have only those types.

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit

---

From: Andrew Newton <[email-masked]>
Date: Sat, 30 Jul 2005 10:55:31 -0400

> the device understands and the response should have only those types.

That's not a bad idea.  But I wonder just how many URI schemes we  
will end up supporting.  My assumption is that there will be very  
few, possibly only one.  But this parameter is an easy thing to add.

-andy